Groovy Documentation

## groovy.xml.streamingmarkupsupport
[Java] Class Builder.Built

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.xml.streamingmarkupsupport.Builder.Built

    protected static abstract class Builder.Built
    extends GroovyObjectSupport

Field Summary
`protected java.util.Map` | `namespaceSpecificTags`
`protected Closure` | `root`

Constructor Summary
`Builder.Built(Closure root, java.util.Map namespaceTagMap)`

Method Summary

Methods inherited from class GroovyObjectSupport
getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### namespaceSpecificTags

    protected final java.util.Map namespaceSpecificTags

### root

    protected final Closure root

Constructor Detail

### Builder.Built

    public Builder.Built(Closure root, java.util.Map namespaceTagMap)

Groovy Documentation